blob: 22f39032cc18b10bc890e77dacbb7823d5cf3575 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.amp.agf.ide;singleton:=true
Bundle-Version: 0.8.0.qualifier
Bundle-Activator: org.eclipse.amp.agf.ide.AGFIDEPlugin
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui,
org.eclipse.gef,
org.eclipse.amp.agf.core,
org.eclipse.amp.axf.views,
org.eclipse.amp.axf.ide
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin